{
	"easycom": {
		// npm安装的方式不需要前面的"@/"，下载安装的方式需要"@/"
		// npm安装方式
		// "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
		// 下载安装方式
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path" : "pages/index/tabbar",
			"style" :
			{
				"navigationBarTitleText": "工作台",
				"enablePullDownRefresh": true
			}

		},
		{
			"path" : "pages/login/login",
			"style" :
			{
				"navigationBarTitleText": "登录都能运",
				"enablePullDownRefresh": false
			}

		},
		{
			"path" : "pages/feedback/signOrderCode",
			"style" :
			{
				"navigationBarTitleText": "扫码签收",
				"enablePullDownRefresh": true
			}

		},
		{
			"path" : "pages/order/recordOrder",
			"style" :
			{
				"navigationBarTitleText": "签收记录",
				"enablePullDownRefresh": true
			}

		},
		{
			"path" : "pages/feedback/traceCamera",
			"style" :
			{
				"navigationBarTitleText": "拍照签收",
				"enablePullDownRefresh": false
			}

		},
		{
			"path" : "pages/feedback/print",
			"style" :
			{
				"navigationBarTitleText": "支线交接",
				"enablePullDownRefresh": false
			}

		},
		{
			"path" : "pages/feedback/scancodeCar",
			"style" :
			{
				"navigationBarTitleText": "扫码装车",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "都能运"
			}
		},
		{
			"path" : "pages/index/myTruckList",
			"style" :
			{
				"navigationBarTitleText": "我的车辆",
				"enablePullDownRefresh": true
			}

		},
		{
			"path" : "pages/index/addTruck",
			"style" :
			{
				"navigationBarTitleText": "新增车辆",
				"enablePullDownRefresh": false
			}

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	//底部导航
		"tabBar":{

		}
}
